function [ sizetr, sizets ] = partsize( filenames, IDpos, sizetr, sizets, wb_title )
% compute partition size when partitioning a set by person (needed when there are 
% multiple images per person in the database to avoid instances of the same person
% in more than one partitions).
%
% INPUT:
%   filenames   string array containing the filenames in the database
%   IDpos       index array of characters in filename representing 
%               the subject's ID
%   sizetr      minimum number of images in the training set
%   sizets      minimum number of images in the test set
%   wb_title    'workbar' title
%
% OUTPUT:
%   sizetr      new size for training set
%   sizets      new size for test set
%
% copyright 2004-2006 by K. Veropoulos
% verop@unr.edu or k_veropoulos@freemail.gr
