function [ NN ] = SV_knn ( tr, SVs, kN )
% Usage: [ NN ] = SV_knn ( tr, SVs, kN )
% SV_kNN k-Nearest Neighbor on support vectors
%
% tr:   training feature vector  K x N (prototype), the classifier
% SVs:  support vectors  Q x S
% kN:   # of nearest neighbors used.
% Assume L2 norm distance
% NN:   indeces of kN nearest training samples to support vectors
%
% kNN algorithm 
%       copyright 1993-1996 by Yu Hen Hu
%       modified by K. Veropoulos
% SV_kNN
%       written by K. Veropoulos, verop@unr.edu or k_veropoulos@freemail.gr
