function [ newcellarr, idx ] = cellremdupl ( cellarr )
% CELLREMDUPL Find duplicate elements in a cell array of strings and remove
%   them.
%
%   USAGE:
%       [ newcellarr, idx ] = cellremdupl ( cellarr )
%
%   INPUT:  
%       cellarr     the cell array to examine for duplicate elements
%
%   OUTPUT: 
%       newcellarr  the new cell array with the duplicate elements removed
%       idx         the indices of the cell elements that were kept from
%                   'cellarr'

%   K. Veropoulos
%   kvero@dri.edu or k_veropoulos@freemail.gr

