function [ class, votes, svotes ] = knn ( tr, Ttr, ts, Tts, kN )
% Usage: [ class, votes, svotes ] = knn ( tr, Ttr, ts, Tts, kN )
% kNN- k-Nearest Neighbor Classifier
%
% tr:       training feature vector  K x N (prototype), the classifier
% Ttr:      training target vector   K x S (labels of prototye)
% ts:       testing/validating feature vector Q x N 
% Tts:      testing/validating target vector  Q x S
% kN:       # of nearest neighbors used.
%           Assume L2 norm distance
% class:    calulated classes
% votes:    class votes for each test vector
% svotes:   sorted class labels based on class votes from highest to lowest
%
% copyright 1993-1996 by Yu Hen Hu
% copyright 2005-2006 by K. Veropoulos
% modified by K. Veropoulos, verop@unr.edu or k_veropoulos@freemail.gr
