function img = vec2img( imgvec, imgClass, height, width )
%VEC2IMG
%  VEC2IMG converts a vector to an image of the given image class
%  and dimensions
%
%  Usage: img = vec2img( imgvec, imgClass, height, width )
%
%  ARGUMENTS:
%    imgvec     input vector representing the image data
%
%    imgClass   specify one of the following image classes
%               'uint8'     unsigned 8-bit integer
%               'uint16'    unsigned 16-bit integer
%               'double'    double precision format
%
%    height     height of image in pixels
%
%    width      width of image in pixels
%
%    img        output image
%
% copyright 2004-2006 by K. Veropoulos
% verop@unr.edu, k_veropoulos@freemail.gr
